[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [d-security] Re: [d-security] Re: [d-security] Re: [Fwd: Re: LWN: Ptrace vulnerability in 2.2 and 2.4 kernels]

On Tue, Apr 01, 2003 at 05:46:46PM +0100, David Ramsden wrote:
> I've made sure no no-ptrace module is loaded and I'm sure the kernel hasn't
> been patched. I can "echo '/sbin/modprobe' > /proc/sys/kernel/modprobe" and 
> try the above and I'll get a root prompt first time.

Ok, I have to admit, that I'm unable to reproduce it now. 

Maybe it made an error the first time (I took the screen output and 
URLs in the last mail from an old email from me that I archived).

But it's still the preferable solution as it does not break module
autoloading :-)



Reply to: